Bug 106289 - abiword via http-install is newer than on cd#1 -> rhn-needed-packages
Summary: abiword via http-install is newer than on cd#1 -> rhn-needed-packages
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhn-applet (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-04 23:03 UTC by shrek-m
Modified: 2007-04-18 16:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-04 18:52:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description shrek-m 2003-10-04 23:03:39 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030624
Netscape/7.1

Description of problem:
# cat /etc/redhat-release
Red Hat Linux release 7.3 (Valhalla)

on cd #1 you can find
/mnt/cdrom/RedHat/RPMS:
abiword-0.99.5-1.i386.rpm

which was installed via anaconda in the year 200x
$ rpm -q abiword
abiword-0.99.5-1

$ date
Son Okt  5 00:43:59 CEST 2003

$ rhn-needed-packages
The following is a list of outdated packages on your system:

Name                                     Version         Release
-----------------------------------------------------------------------------
abiword                                  0.99.5          2


you can not find abiword-0.99.5-2.i386 in
ftp://updates.redhat.com/7.3/

but here:
http://ftp.redhat.com/pub/redhat/linux/7.3/en/os/i386/RedHat/RPMS/


it seems to be a difference between rhl 7.3 on cd and via web.

Version-Release number of selected component (if applicable):
# rpm -qf `which  rhn-needed-packages` rhn-applet-1.0.6-11

How reproducible:
Always

Steps to Reproduce:
1. installed rhl 7.3 via cd (200x)
2. check for updates, before 2003-12-31
3. search the newer abiword package
    

Actual Results:  you can not find the newer abiword via
ftp://updates.redhat.com/7.3/

Additional info:


Note You need to log in before you can comment on or make changes to this bug.